[Bug 222265] Re: Kaffeine cannot install libdvdcss codec

Teej xteejyx at googlemail.com
Thu Nov 5 14:14:32 UTC 2009

Thanks jayhawk for testing that for us. Can you tell us the exact
versions of kaffeine, libdvdcss2 and libdvdread4 that you are using by
doing apt-cache policy PACKAGE. Thank you.

** Changed in: kaffeine (Ubuntu)
   Importance: Undecided => Medium

Kaffeine cannot install libdvdcss codec
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kaffeine in ubuntu.

More information about the kubuntu-bugs mailing list